### Method

# Soup Session get_remote_connectable

#### Declaration [src]

    GSocketConnectable*
    soup_session_get_remote_connectable (
      SoupSession* session
    )

#### Description [src]

Gets the remote connectable if one set.

Gets property | `Soup.Session:remote-connectable`

#### Return value

Returns: | `GSocketConnectable`
| The `GSocketConnectable`.
| The data is owned by the instance.
| The return value can be `NULL`.